<template>
    <footer class="w-full p-4">
        <div class="text-lg font-light border-t border-solid border-gray-200 px-4 pt-2 flex justify-between items-center">
            <p>Made by Romain Garcia Rodriguez</p>
            <p>&copy; IEPS {{ date.getFullYear() }}</p>
        </div>
    </footer>
</template>

<script lang="ts">
import Vue from 'vue'
import { Component } from 'vue-property-decorator';

@Component({})
export default class Footer extends Vue{
    private date = new Date()
}
</script>